Sakoon - Counsellor - Bug #12837

Counsellor check own Availability details - Contact on - & Phone...remove & from here. Only Phone

text should come
02/20/2025 01:20 PM - priyanka Sharma

Status: Closed Start date: 02/20/2025
Priority: Normal Due date:
Assignee: Ritik Rasenia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
clipboard-202502201319-a0jtx.png
History
#1 - 02/20/2025 02:46 PM - Ritik Rasenia
- Status changed from New to Resolved
remove &
#2 - 02/20/2025 03:02 PM - Ritik Rasenia
- File Screenshot (4).png added
#3 - 02/28/2025 11:21 AM - priyanka Sharma
- Status changed from Resolved to Closed
Files
clipboard-202502201319-a0jtx.png 81.9 KB 02/20/2025 priyanka Sharma
Screenshot (4).png 115 KB 02/20/2025 Ritik Rasenia
